body {
  background: green;
  background-image:url("https://conjurers-conservatory.neocities.org/images/wallpaper-tile.png");
  background-repeat: repeat;
  font-family: Garamond, serif;
}

.glassDiv {
  border: 5px outset #027661;
  background-color: #529861;
  color: #293238;
  text-align: center;
  margin-bottom: 20px;
  margin-top: 20px;
}

.photo {
  border: 5px outset #027661;
  background: #000000;
  color: #d9e593;
  padding: 10px;
}

.gallery {
  display: flex;
  flex-wrap: wrap;
  width: 1100px;
  margin: 0 auto;
}

.gallery img{
  width: 200px;
  height: 150px;
  object-fit: cover;
}
.gallery>div{
  width: 200px;
  height: 200px;
  margin-right: 10px;
  margin-bottom: 10px;
}
.gallery img:hover{
  transform: scale(3.5);
  object-fit: contain;
}

.container {
  max-width: 1100px;
  margin: 0 auto;
}
